Bug 1489209 - flrig-1.3.34 is available
Summary: flrig-1.3.34 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flrig
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-07 00:23 UTC by Upstream Release Monitoring
Modified: 2017-10-25 23:08 UTC (History)
1 user (show)

Fixed In Version: flrig-1.3.34-1.fc27 flrig-1.3.34-1.el7 flrig-1.3.34-1.fc25 flrig-1.3.34-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-30 06:40:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-09-07 00:23:57 UTC
Latest upstream release: 1.3.34
Current version/release in rawhide: 1.3.33-4.fc27
URL: http://www.w1hkj.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9624/

Comment 1 Fedora Update System 2017-09-18 20:54:46 UTC
flrig-1.3.34-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-229d26c582

Comment 2 Fedora Update System 2017-09-18 20:54:52 UTC
flrig-1.3.34-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-287e13b689

Comment 3 Fedora Update System 2017-09-18 20:54:57 UTC
flxmlrpc-0.1.4-7.el7 flrig-1.3.34-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3c362844bd

Comment 4 Fedora Update System 2017-09-18 20:55:03 UTC
flrig-1.3.34-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1af74d7ef5

Comment 5 Fedora Update System 2017-09-19 23:28:43 UTC
flrig-1.3.34-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-229d26c582

Comment 6 Fedora Update System 2017-09-19 23:49:47 UTC
flrig-1.3.34-1.el7, flxmlrpc-0.1.4-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3c362844bd

Comment 7 Fedora Update System 2017-09-20 00:23:03 UTC
flrig-1.3.34-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1af74d7ef5

Comment 8 Fedora Update System 2017-09-20 01:21:32 UTC
flrig-1.3.34-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-287e13b689

Comment 9 Fedora Update System 2017-09-30 06:40:20 UTC
flrig-1.3.34-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-10-04 22:18:33 UTC
flrig-1.3.34-1.el7, flxmlrpc-0.1.4-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-10-25 21:15:28 UTC
flrig-1.3.34-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-10-25 23:08:09 UTC
flrig-1.3.34-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.